body:not(.home) .nav-container.nav.first:before {
  margin-top: -3rem;
}
.event-single.wrapper.wrap,
.archive-single.wrapper.wrap {
  text-align: justify;
  font-size: 1rem;
  line-height: 1.6rem;
  font-family: 'FuturaBT-Light', Sans-serif, sans-serif !important;
}
.event-single.wrapper.wrap a:hover,
.archive-single.wrapper.wrap a:hover {
  color: #111;
}
.event-single.wrapper.wrap h1,
.archive-single.wrapper.wrap h1 {
  margin: 2rem 1rem 1rem 1rem;
}
.event-single.wrapper.wrap h1,
.archive-single.wrapper.wrap h1,
.event-single.wrapper.wrap h2,
.archive-single.wrapper.wrap h2,
.event-single.wrapper.wrap h3,
.archive-single.wrapper.wrap h3,
.event-single.wrapper.wrap h4,
.archive-single.wrapper.wrap h4 {
  font-family: 'FuturaBT-Light', Sans-serif, sans-serif;
  color: #000;
}
.event-single.wrapper.wrap .entry-content-portfolio,
.archive-single.wrapper.wrap .entry-content-portfolio {
  display: none;
  visibility: collapse;
}
.event-single.wrapper.wrap #content.container,
.archive-single.wrapper.wrap #content.container,
.event-single.wrapper.wrap .container-event-single,
.archive-single.wrapper.wrap .container-event-single,
.event-single.wrapper.wrap .container-archive-single,
.archive-single.wrapper.wrap .container-archive-single {
  padding: 0;
  width: 80% !important;
  margin: 0 auto 3rem auto;
}
.event-single.wrapper.wrap #content.container main.main,
.archive-single.wrapper.wrap #content.container main.main,
.event-single.wrapper.wrap .container-event-single main.main,
.archive-single.wrapper.wrap .container-event-single main.main,
.event-single.wrapper.wrap .container-archive-single main.main,
.archive-single.wrapper.wrap .container-archive-single main.main,
.event-single.wrapper.wrap #content.container .main,
.archive-single.wrapper.wrap #content.container .main,
.event-single.wrapper.wrap .container-event-single .main,
.archive-single.wrapper.wrap .container-event-single .main,
.event-single.wrapper.wrap .container-archive-single .main,
.archive-single.wrapper.wrap .container-archive-single .main {
  width: 100%;
  padding: 0 !important;
}
.event-single.wrapper.wrap #content.container #primary.content-area h4,
.archive-single.wrapper.wrap #content.container #primary.content-area h4,
.event-single.wrapper.wrap .container-event-single #primary.content-area h4,
.archive-single.wrapper.wrap .container-event-single #primary.content-area h4,
.event-single.wrapper.wrap .container-archive-single #primary.content-area h4,
.archive-single.wrapper.wrap .container-archive-single #primary.content-area h4 {
  font-weight: 300;
  font-variant: all-petite-caps;
  margin: 2rem auto 1rem auto;
  line-height: 1.1;
  color: rgba(0, 0, 0, 0.5);
  font-size: 24px;
}
@media only screen and (min-width: 768px) and (max-width: 959px) {
  .event-single.wrapper.wrap #content.container #primary.content-area h4,
  .archive-single.wrapper.wrap #content.container #primary.content-area h4,
  .event-single.wrapper.wrap .container-event-single #primary.content-area h4,
  .archive-single.wrapper.wrap .container-event-single #primary.content-area h4,
  .event-single.wrapper.wrap .container-archive-single #primary.content-area h4,
  .archive-single.wrapper.wrap .container-archive-single #primary.content-area h4 {
    font-size: 24px !important;
  }
}
.event-single.wrapper.wrap #content.container #primary.content-area .archive-image,
.archive-single.wrapper.wrap #content.container #primary.content-area .archive-image,
.event-single.wrapper.wrap .container-event-single #primary.content-area .archive-image,
.archive-single.wrapper.wrap .container-event-single #primary.content-area .archive-image,
.event-single.wrapper.wrap .container-archive-single #primary.content-area .archive-image,
.archive-single.wrapper.wrap .container-archive-single #primary.content-area .archive-image {
  width: 80%;
  margin: 7rem auto 2rem auto;
}
.event-single.wrapper.wrap #content.container #primary.content-area .description,
.archive-single.wrapper.wrap #content.container #primary.content-area .description,
.event-single.wrapper.wrap .container-event-single #primary.content-area .description,
.archive-single.wrapper.wrap .container-event-single #primary.content-area .description,
.event-single.wrapper.wrap .container-archive-single #primary.content-area .description,
.archive-single.wrapper.wrap .container-archive-single #primary.content-area .description {
  position: relative;
  text-overflow: clip;
  block-overflow: "Read more...";
  max-lines: 5;
  /* required by block-overflow */
  display: -webkit-box;
  -webkit-line-clamp: 5;
  -webkit-box-orient: vertical;
  overflow: hidden;
}
.event-single.wrapper.wrap #content.container #primary.content-area .description:focus,
.archive-single.wrapper.wrap #content.container #primary.content-area .description:focus,
.event-single.wrapper.wrap .container-event-single #primary.content-area .description:focus,
.archive-single.wrapper.wrap .container-event-single #primary.content-area .description:focus,
.event-single.wrapper.wrap .container-archive-single #primary.content-area .description:focus,
.archive-single.wrapper.wrap .container-archive-single #primary.content-area .description:focus,
.event-single.wrapper.wrap #content.container #primary.content-area .description:hover,
.archive-single.wrapper.wrap #content.container #primary.content-area .description:hover,
.event-single.wrapper.wrap .container-event-single #primary.content-area .description:hover,
.archive-single.wrapper.wrap .container-event-single #primary.content-area .description:hover,
.event-single.wrapper.wrap .container-archive-single #primary.content-area .description:hover,
.archive-single.wrapper.wrap .container-archive-single #primary.content-area .description:hover,
.event-single.wrapper.wrap #content.container #primary.content-area .description:active,
.archive-single.wrapper.wrap #content.container #primary.content-area .description:active,
.event-single.wrapper.wrap .container-event-single #primary.content-area .description:active,
.archive-single.wrapper.wrap .container-event-single #primary.content-area .description:active,
.event-single.wrapper.wrap .container-archive-single #primary.content-area .description:active,
.archive-single.wrapper.wrap .container-archive-single #primary.content-area .description:active,
.event-single.wrapper.wrap #content.container #primary.content-area .description.active,
.archive-single.wrapper.wrap #content.container #primary.content-area .description.active,
.event-single.wrapper.wrap .container-event-single #primary.content-area .description.active,
.archive-single.wrapper.wrap .container-event-single #primary.content-area .description.active,
.event-single.wrapper.wrap .container-archive-single #primary.content-area .description.active,
.archive-single.wrapper.wrap .container-archive-single #primary.content-area .description.active {
  display: block;
  max-lines: none;
  overflow: visible;
  min-height: max-content;
  height: fit-content;
}
.event-single.wrapper.wrap #content.container #primary.content-area .cols,
.archive-single.wrapper.wrap #content.container #primary.content-area .cols,
.event-single.wrapper.wrap .container-event-single #primary.content-area .cols,
.archive-single.wrapper.wrap .container-event-single #primary.content-area .cols,
.event-single.wrapper.wrap .container-archive-single #primary.content-area .cols,
.archive-single.wrapper.wrap .container-archive-single #primary.content-area .cols {
  display: inline-flex;
  flex-direction: row;
  padding: 0;
  position: relative;
}
.event-single.wrapper.wrap #content.container #primary.content-area .cols .col,
.archive-single.wrapper.wrap #content.container #primary.content-area .cols .col,
.event-single.wrapper.wrap .container-event-single #primary.content-area .cols .col,
.archive-single.wrapper.wrap .container-event-single #primary.content-area .cols .col,
.event-single.wrapper.wrap .container-archive-single #primary.content-area .cols .col,
.archive-single.wrapper.wrap .container-archive-single #primary.content-area .cols .col {
  display: flex;
  flex-direction: column;
  margin: 0;
  padding: 0;
}
.event-single.wrapper.wrap #content.container #primary.content-area .cols .col:not(:first-child),
.archive-single.wrapper.wrap #content.container #primary.content-area .cols .col:not(:first-child),
.event-single.wrapper.wrap .container-event-single #primary.content-area .cols .col:not(:first-child),
.archive-single.wrapper.wrap .container-event-single #primary.content-area .cols .col:not(:first-child),
.event-single.wrapper.wrap .container-archive-single #primary.content-area .cols .col:not(:first-child),
.archive-single.wrapper.wrap .container-archive-single #primary.content-area .cols .col:not(:first-child) {
  padding-left: 3rem;
}
.event-single.wrapper.wrap #content.container #primary.content-area .cols .col.half,
.archive-single.wrapper.wrap #content.container #primary.content-area .cols .col.half,
.event-single.wrapper.wrap .container-event-single #primary.content-area .cols .col.half,
.archive-single.wrapper.wrap .container-event-single #primary.content-area .cols .col.half,
.event-single.wrapper.wrap .container-archive-single #primary.content-area .cols .col.half,
.archive-single.wrapper.wrap .container-archive-single #primary.content-area .cols .col.half {
  width: 50% !important;
}
.event-single.wrapper.wrap #content.container #primary.content-area .cols .col.half *,
.archive-single.wrapper.wrap #content.container #primary.content-area .cols .col.half *,
.event-single.wrapper.wrap .container-event-single #primary.content-area .cols .col.half *,
.archive-single.wrapper.wrap .container-event-single #primary.content-area .cols .col.half *,
.event-single.wrapper.wrap .container-archive-single #primary.content-area .cols .col.half *,
.archive-single.wrapper.wrap .container-archive-single #primary.content-area .cols .col.half * {
  max-width: 100%;
}
.event-single.wrapper.wrap #content.container #primary.content-area .columns,
.archive-single.wrapper.wrap #content.container #primary.content-area .columns,
.event-single.wrapper.wrap .container-event-single #primary.content-area .columns,
.archive-single.wrapper.wrap .container-event-single #primary.content-area .columns,
.event-single.wrapper.wrap .container-archive-single #primary.content-area .columns,
.archive-single.wrapper.wrap .container-archive-single #primary.content-area .columns {
  display: flex;
  flex-direction: row;
}
.event-single.wrapper.wrap #content.container #primary.content-area .columns div.half,
.archive-single.wrapper.wrap #content.container #primary.content-area .columns div.half,
.event-single.wrapper.wrap .container-event-single #primary.content-area .columns div.half,
.archive-single.wrapper.wrap .container-event-single #primary.content-area .columns div.half,
.event-single.wrapper.wrap .container-archive-single #primary.content-area .columns div.half,
.archive-single.wrapper.wrap .container-archive-single #primary.content-area .columns div.half {
  padding: 1rem;
  min-width: 49%;
}
.event-single.wrapper.wrap #content.container #primary.content-area .related-people .related-items,
.archive-single.wrapper.wrap #content.container #primary.content-area .related-people .related-items,
.event-single.wrapper.wrap .container-event-single #primary.content-area .related-people .related-items,
.archive-single.wrapper.wrap .container-event-single #primary.content-area .related-people .related-items,
.event-single.wrapper.wrap .container-archive-single #primary.content-area .related-people .related-items,
.archive-single.wrapper.wrap .container-archive-single #primary.content-area .related-people .related-items {
  display: flex;
  max-width: 100%;
  flex-flow: wrap;
}
.event-single.wrapper.wrap #content.container #primary.content-area .related-people .related-items img,
.archive-single.wrapper.wrap #content.container #primary.content-area .related-people .related-items img,
.event-single.wrapper.wrap .container-event-single #primary.content-area .related-people .related-items img,
.archive-single.wrapper.wrap .container-event-single #primary.content-area .related-people .related-items img,
.event-single.wrapper.wrap .container-archive-single #primary.content-area .related-people .related-items img,
.archive-single.wrapper.wrap .container-archive-single #primary.content-area .related-people .related-items img,
.event-single.wrapper.wrap #content.container #primary.content-area .related-people .related-items .avatar,
.archive-single.wrapper.wrap #content.container #primary.content-area .related-people .related-items .avatar,
.event-single.wrapper.wrap .container-event-single #primary.content-area .related-people .related-items .avatar,
.archive-single.wrapper.wrap .container-event-single #primary.content-area .related-people .related-items .avatar,
.event-single.wrapper.wrap .container-archive-single #primary.content-area .related-people .related-items .avatar,
.archive-single.wrapper.wrap .container-archive-single #primary.content-area .related-people .related-items .avatar {
  width: 150px;
  height: 150px;
  background-color: #ccc;
  display: inline-block;
  object-fit: cover;
}
.event-single.wrapper.wrap #content.container #primary.content-area .related-people .related-items .related-item,
.archive-single.wrapper.wrap #content.container #primary.content-area .related-people .related-items .related-item,
.event-single.wrapper.wrap .container-event-single #primary.content-area .related-people .related-items .related-item,
.archive-single.wrapper.wrap .container-event-single #primary.content-area .related-people .related-items .related-item,
.event-single.wrapper.wrap .container-archive-single #primary.content-area .related-people .related-items .related-item,
.archive-single.wrapper.wrap .container-archive-single #primary.content-area .related-people .related-items .related-item {
  display: block;
  margin: 1rem;
}
.event-single.wrapper.wrap #content.container #primary.content-area .related-people .related-items .related-item a,
.archive-single.wrapper.wrap #content.container #primary.content-area .related-people .related-items .related-item a,
.event-single.wrapper.wrap .container-event-single #primary.content-area .related-people .related-items .related-item a,
.archive-single.wrapper.wrap .container-event-single #primary.content-area .related-people .related-items .related-item a,
.event-single.wrapper.wrap .container-archive-single #primary.content-area .related-people .related-items .related-item a,
.archive-single.wrapper.wrap .container-archive-single #primary.content-area .related-people .related-items .related-item a,
.event-single.wrapper.wrap #content.container #primary.content-area .related-people .related-items .related-item a:hover,
.archive-single.wrapper.wrap #content.container #primary.content-area .related-people .related-items .related-item a:hover,
.event-single.wrapper.wrap .container-event-single #primary.content-area .related-people .related-items .related-item a:hover,
.archive-single.wrapper.wrap .container-event-single #primary.content-area .related-people .related-items .related-item a:hover,
.event-single.wrapper.wrap .container-archive-single #primary.content-area .related-people .related-items .related-item a:hover,
.archive-single.wrapper.wrap .container-archive-single #primary.content-area .related-people .related-items .related-item a:hover {
  color: #111;
}
@media screen and (min-device-width: 1200px) and (max-device-width: 1600px) and (-webkit-min-device-pixel-ratio: 2) and (min-resolution: 192dpi) {
  .event-single.wrapper.wrap #content.container .col-lg-9,
  .archive-single.wrapper.wrap #content.container .col-lg-9,
  .event-single.wrapper.wrap .container-event-single .col-lg-9,
  .archive-single.wrapper.wrap .container-event-single .col-lg-9,
  .event-single.wrapper.wrap .container-archive-single .col-lg-9,
  .archive-single.wrapper.wrap .container-archive-single .col-lg-9 {
    width: 100%;
    padding: 0 !important;
  }
}
.accordion {
  position: relative;
  /* Accordion styles */
}
.accordion input {
  position: absolute;
  opacity: 0;
  z-index: -1;
}
.accordion .tabs {
  overflow: hidden;
}
.accordion .tab {
  width: 100%;
  overflow: hidden;
  padding: 0;
}
.accordion .tab-label {
  display: flex;
  justify-content: space-between;
  padding: 1em;
  font-weight: bold;
  cursor: pointer;
  /* Icon */
}
.accordion .tab-label:hover,
.accordion .tab-label:active {
  background: #999;
  color: white;
}
.accordion .tab-label::after {
  content: "\276F";
  width: 1em;
  height: 1em;
  text-align: center;
  transition: all 0.35s;
}
.accordion .tab-content {
  max-height: 0;
  padding: 0 1em;
  color: #2c3e50;
  background: white;
  transition: all 0.35s;
  opacity: 0;
}
.accordion .tab-close {
  display: flex;
  justify-content: flex-end;
  padding: 1em;
  font-size: 0.75em;
  cursor: pointer;
}
.accordion .tab-close:hover,
.accordion .tab-close:active {
  background: #999;
  color: white;
}
.accordion input:checked + .tab-label {
  background: #1a242f;
  color: white;
}
.accordion input:checked + .tab-label::after {
  transform: rotate(90deg);
}
.accordion input:checked ~ .tab-content {
  max-height: 100vh;
  padding: 1em;
  opacity: 1;
}
ul.repeater-array,
ul.repeater-array-inside {
  display: block;
  padding: 0;
  margin: 1rem 0;
}
ul.repeater-array li,
ul.repeater-array-inside li {
  list-style: none;
}
ul.repeater-array li.touring_venue,
ul.repeater-array-inside li.touring_venue {
  display: none;
}
ul.repeater-array li.yellow,
ul.repeater-array-inside li.yellow {
  display: none;
}
ul.repeater-array li.orange,
ul.repeater-array-inside li.orange {
  display: none;
}
ul.repeater-array li.green,
ul.repeater-array-inside li.green {
  background: green;
}
ul.repeater-array li ul,
ul.repeater-array-inside li ul {
  display: block;
  margin: 1rem 0;
  padding: 0;
}
ul.repeater-array-inside li {
  list-style: none;
}
.season_tabs {
  position: relative;
  min-height: 360px;
  /* This part sucks */
  clear: both;
  margin: 25px 0;
}
.season_tabs .season_tab {
  float: left;
  clear: both;
  width: 286px;
}
.season_tabs .season_tab label {
  background: #eee;
  padding: 10px;
  border: 1px solid #ccc;
  margin-left: -1px;
  font-size: 21px;
  vertical-align: middle;
  position: relative;
  left: 1px;
  width: 264px;
  height: 68px;
  display: table-cell;
}
.season_tabs .season_tab [type=radio] {
  display: none;
}
.season_tabs .season_content {
  position: absolute;
  top: 0;
  left: 286px;
  background: white;
  right: 0;
  bottom: 0;
  padding: 20px;
  border: 1px solid #ccc;
}
.season_tabs .season_content span {
  animation: 0.5s ease-out 0s 1 slideInFromTop;
}
.season_tabs [type=radio]:checked ~ label {
  background: white;
  z-index: 2;
}
.season_tabs [type=radio]:checked ~ label ~ .season_content {
  z-index: 1;
}
